Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/devices/{device_id}/disconnect
import requestsurl = "https://api.example.com/api/v1/devices/{device_id}/disconnect"response = requests.post(url)print(response.text)
const options = {method: 'POST'};fetch('https://api.example.com/api/v1/devices/{device_id}/disconnect', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Disconnect a linked WhatsApp device session.
Successful Response
Response from disconnecting an account.